Dodanie wyszukiwania dokumentéw po uzytkowniku podczas zatwierdzania zmian
2017-09-08 07:28 - Michat Komar

Status: Rozwigzany Start date: 2017-09-08
Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%
Category: web Estimated time: 0.00 hour
Target version: 0.3

Developer: tukasz Waskiewicz Tester: Michat Komar
Description

Jak osoba zatwierdzajaca zmiany, chciatbym mé6c wyszukac¢ dokumenty, ktére byly edytowane przez konkretnego uzytownika. W tym
momencie nie jest to mozliwe. Chyba warto tez dodaé autouzupetnianie tego pola - do zastanowienia.

Przy okazji - nalezy ograniczy¢ wybér typéw dokumentow - wyszukiwanie typow "Baza", "Wydawca" ,"Seria" nie ma sensu.

Trzeba tez doda¢ wyszukiwanie po datasetach orz kolumne z datasetem dla administratora (tak jak w procesach) - chyba, ze sie nie
zmies$ci.

Associated revisions

Revision 8aaf5466 - 2017-09-22 08:43 - Lukasz Waskiewicz

refs #1826 dodanie datasetu i ograniczenie wyboru typéw

Revision 72a01672 - 2017-09-22 11:20 - Lukasz Waskiewicz

refs #1826 wytaczenie select w tabeli, poprawka

History

#1 - 2017-09-08 07:36 - Michat Komar
- Description updated

#2 - 2017-09-22 08:45 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Michat Komar
- % Done changed from 0 to 100

dodatem datasety, ograniczytem wybor typow i wytaczytem tez selection w tabeli
wyszukiwanie uzytkownika byto, zostawitem bez zmian (jest wpisywanie bez podpowiedzi , wyszukanie z LIKE ) tak samo jest w historii

#3 - 2017-10-04 14:50 - Michat Komar
- Status changed from Testowanie to Rozwigzany
